<configuration debug="false">
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">

        <filter class="de.kif.backend.util.LogbackFilter" />

        <withJansi>true</withJansi>
        <encoder>
            <pattern>%d{HH:mm:ss.SSS} [%thread] %highlight(%-5level) %cyan(%logger{20}) - %msg %n</pattern>
        </encoder>
    </appender>
    <statusListener class="ch.qos.logback.core.status.NopStatusListener" />
    <root level="INFO">
        <appender-ref ref="STDOUT" />
    </root>
</configuration>
